Sun, 22 Sep 2019 21:02:28 UTC

Information for RPM ksysguard-libs-4.7.3-12.fc16.i686.rpm

ID2795676
Nameksysguard-libs
Version4.7.3
Release12.fc16
Epoch
Archi686
SummaryRuntime libraries for ksysguard
DescriptionRuntime libraries for ksysguard.
Build Time2011-11-17 16:41:09 GMT
Size223925
1c2b33304ba29bc274844aad171d4162
LicenseGPLv2
Buildrootf16-build-1182951-187730
Provides
ksignalplotterwidgets.so
ksysguard-libs = 4.7.3-12.fc16
ksysguard-libs(x86-32) = 4.7.3-12.fc16
ksysguardlsofwidgets.so
ksysguardwidgets.so
libksgrd.so.4
libksignalplotter.so.4
liblsofui.so.4
libprocesscore.so.4
libprocessui.so.4
Obsoletes No Obsoletes
Conflicts
kdebase-workspace-libs < 4.7.2-2
Requires
/sbin/ldconfig
/sbin/ldconfig
kdelibs4(x86-32) >= 4.7.3
libICE.so.6
libQtCore.so.4
libQtDBus.so.4
libQtGui.so.4
libQtNetwork.so.4
libQtScript.so.4
libQtSvg.so.4
libQtWebKit.so.4
libQtXml.so.4
libSM.so.6
libX11.so.6
libXRes.so.1
libXau.so.6
libXdmcp.so.6
libXext.so.6
libXft.so.2
libXpm.so.4
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GLIBC_2.0)
libkdecore.so.5
libkdeui.so.5
libkio.so.5
libksignalplotter.so.4
liblsofui.so.4
libm.so.6
libm.so.6(GLIBC_2.0)
libprocesscore.so.4
libprocessui.so.4
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/kde4/plugins/designer/ksignalplotterwidgets.so14652
/usr/lib/kde4/plugins/designer/ksysguardlsofwidgets.so14636
/usr/lib/kde4/plugins/designer/ksysguardwidgets.so19012
/usr/lib/libksgrd.so.417
/usr/lib/libksgrd.so.4.7.084624
/usr/lib/libksignalplotter.so.426
/usr/lib/libksignalplotter.so.4.7.097636
/usr/lib/liblsofui.so.418
/usr/lib/liblsofui.so.4.7.020028
/usr/lib/libprocesscore.so.423
/usr/lib/libprocesscore.so.4.7.083180
/usr/lib/libprocessui.so.421
/usr/lib/libprocessui.so.4.7.0277764
Component of
1 through 9 of 9
Buildroot descending sort Created State
f16-build-1194192-190776 2011-12-05 17:07:32 expired
f16-build-1193106-190503 2011-12-03 20:23:18 expired
f16-build-1193094-190503 2011-12-03 19:39:28 expired
f16-build-1192078-190241 2011-12-01 20:36:55 expired
f16-build-1192062-190241 2011-12-01 20:06:39 expired
f16-build-1188780-189403 2011-11-27 16:18:30 expired
f16-build-1186039-188653 2011-11-22 19:16:28 expired
f16-build-1185428-188446 2011-11-21 23:56:35 expired
f16-build-1184738-188315 2011-11-21 01:00:21 expired